@import "variables/colors";

.product-offer-list-item {
  display: grid;
  grid-template-columns: 10% 40% 25% 25%;
  justify-items: center;
  align-items: center;
  margin: 1rem 0;

  &__card {
    display: grid;
    width: 90%;
    margin-right: 1rem;
    padding-right: 1rem;
    justify-self: flex-start;
  }
  &__value {
    font-size: 18px;
    color: $bluette-60;
  }
  ::ng-deep .form-control-checkbox {
    min-width: 10px;
  }
}
.has-no-heck {
  grid-template-columns: 50% 25% 25%;
}
